RubyGems Navigation menu

spud_blog 1.0.1

Spud blogging/news and rss engine.

Versões:

  1. 1.0.2 - September 03, 2014 (50 KB)
  2. 1.0.1 - August 13, 2014 (49 KB)
  3. 1.0.0 - August 11, 2014 (49 KB)
  4. 1.0.0.rc1.1 - January 17, 2014 (59 KB)
  5. 1.0.0.rc1 - January 05, 2014 (59 KB)
Mostrar todas as versões (53)

Development Dependencies (8):

  • database_cleaner = 1.0.0.RC1
  • factory_girl ~> 3.0
  • mocha = 0.14.0
  • mysql2 = 0.3.14
  • rspec = 2.14.0
  • rspec-rails = 2.14.0
  • shoulda ~> 3.0.1
  • simplecov ~> 0.6.4
  • Donos:

    Autores:

    • Greg Woods

    SHA 256 checksum:

    83e081e40cb9a4c23605a87d1654943c58d26997265e036fb268fd5621b2c123

    Total de downloads 93.430

    Desta versão 1.487

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: